@charset "utf-8";

/* cssreset */
body, div, h1, h2, h3, h4, h5, h6, p, blockquote, dl, dt, dd, ul, ol, li, fieldset, form, tr, th, td, center, input, button, textarea{padding:0;margin:0}
table { border-collapse: collapse; border-spacing: 0;}
fieldset, img { border: 0;}
button,input,select,textarea{ font-size:12px;}
input,img,select{ vertical-align:middle;}
ul,li{list-style:none;}
h1, h2, h3, h4, h5, h6 {font-size: 100%;  font-weight: normal;}
strong{ font-weight: normal;}
embed{width:700px;!important; height:447px!important;}
.left{ float:left;}
.right { float:right;}
.txthide{text-indent:-9999em;overflow:hidden; line-height:0; font-size:0;}
.relative { position:relative;}
.absolute { position:absolute;}


/* float */
.clearfix:after{ content:""; height:0; visibility:hidden; display:block; clear:both;}
.clearfix{ zoom:1;}
.clear { clear:both;}

/* a */
a{ color:#000; text-decoration:none;outline: none;}
a:active {star:expression(this.onFocus=this.blur());}:focus { outline:0; }
a:hover{ text-decoration:none;}

html,body{ font: 12px/21px Tahoma,helvetica,Arial,Calibri,sans-serif; background:#ecebe9;}
.wrapper{ margin:0 auto; width:1002px;}

/*****************
*global
******************/
/*header*/
.index_header, .sub_header{ background-color: #3abae6; height: 88px;  /*overflow: hidden;*/}
.index_header_wrapper{ position: relative; height: 88px;}
.logo{ padding: 28px 0 0 17px; width: 221px; height: 41px;}
.logo a{ display: block; width: 221px; height: 41px; background: url(../images/logo.png) no-repeat 0 0; text-indent: -999em; overflow: hidden;}
.nav{ position: absolute; right: 103px; top: 30px;}
.nav li{ float: left; display: inline; margin: 0 18px;}
.nav li a{ display: block; height: 28px; color:#fff; text-transform: uppercase; line-height: 28px; font-size: 16px; }
.nav li a:hover, .nav .current a{border-color: #fff;}

/*language_select*/
.index_content h3{ padding: 54px 0 37px 16px; text-transform: uppercase; font-size: 30px; color: #656563;}
.language_select_btn{ position: absolute; right: 17px; top: 32px; width: 85px; height: 24px; background-color: #236f89;text-align: center; color: #fff; border-radius: 3px; line-height: 24px; z-index: 999; cursor: pointer;}
.language_select_box{ background-color: #236f89; border-radius: 0 0 5px 5px;}
.language_select_box li{ border-top: 1px dashed #186680; line-height: 25px; }

/*footer*/
.footer{ background-color: #f6f6f6; border-top: 1px solid #d9d8d7;}
.footer_wrapper{ padding: 0 16px; height: 280px; overflow: hidden;}
.footer_wrapper h2{ float: left; margin-top: 30px; width: 277px;}
.footer_wrapper h2 a{ display: block; width: 200px; height: 80px; background: url(../images/ND_index_16.jpg); text-indent: -999em;}
.footer_wrapper dl{ float: left; width: 217px; height: 280px; border-left: 1px solid #e3e3e3;}
.footer_wrapper dt,.footer_wrapper dd{ padding-left:43px ;}
.footer_wrapper dt{ padding-top: 35px; padding-bottom: 10px; color: #339ee5; font-size: 18px;}
.footer_wrapper dd{ font-size: 13px; color: #676767; line-height: 22px;}
.footer_wrapper dd a{ color: #676767; }
.footer_wrapper dd a:hover{ color: #339ee5; text-decoration: underline;}

/*copyright*/
.copyright{ background-color: #2f2f2f; line-height: 51px; color: #979797; font-size: 14px; text-align: center;}
.copyright a{ color:#979797;}
.copyright a:hover{ text-decoration: underline;}

